body {
	background: url(/wartungsmodus/assets/i/header-maintenance.png) no-repeat top center, #000;
	background-size: contain;
	color: #eee;
	font-family: ui-sans-serif,system-ui,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

.logofont { 
	font-family: 'Akira Expanded', sans-serif; 
	text-shadow: 0 0 5px rgba(255,255,255,0.3);
}

.logofont i {
	padding: 15px 15px 5px;
	background-color: #05c46b;
	color: #000;
	border-radius: 10px;
	box-shadow:  0 0 10px rgba(5, 196, 107, 0.8);
}

.small-text {
	font-size: 16px;
	letter-spacing: 1px;
	text-shadow: 0 0 2px rgba(255,255,255,0.8);
}

.copyright {
	font-size: 10px;
}